
/*specific pages container*/
.home-custom-css{}
.community-custom-css{}
.agenda-custom-css{}
.speakers-custom-css{}

/*main container of each section*/
.main-app-container {}

/*
call-to-action buttons e.g:
Register, Join The Community etc
*/
.btn-register {}

/*Top navigation bar container*/
.template-nav {}

/*Top navigation bar items container*/
#bs-example-navbar-collapse-1 {}

/*social share buttons container*/
.social-share-button {}

/*social share buttons per social network*/
.social-share-button.facebook {}
.social-share-button.twitter {}
.social-share-button.linkedin {}
.social-share-button.google {}

.urban-template .where div {
    min-height: 50px;
    border-radius: 0;}

.urban-template .when div {
    min-height: 50px;
    border-radius: 0;}

.urban-template .urban-header-button-register, .urban-template .btn-register {
border-radius: 0}

/*Custom Field line height*/
.field-label {
    line-height: 20px;
}

/*Submission Form font ssize*/
.submission-form .additional-terms p, .submission-form .legal-terms p {
  font-size:12px;
}

/* Second line font size*/
body > div.main-view.footer-padding > div > ul > div > div > div > div > div.col-xs-12.form-view-holder > div > div:nth-child(2) > div > div > div > label > p:nth-child(2) > span {
  font-size: 12px;
}

/*Change form link color*/
body > div.main-view.footer-padding > div > ul > div > div > div > div > div.col-xs-12.form-view-holder > div > div:nth-child(2) > div > div > div > label > p:nth-child(2) > span > a {
  color:#6BB3E6 !important;
}

body > div.main-view.footer-padding > div > ul > div > div > div > div > div.col-xs-12.form-view-holder > div > div:nth-child(2) > div > div > div > label > p:nth-child(2) > a > span {
  color:#6BB3E6 !important;
}

/*Edit terms line height*/
.submission-form .legal-terms {
    line-height: 5px;
}

/*Reduce space between privacy policies*/
.submission-form .additional-terms p, .submission-form .legal-terms p
{line-height: 4px;}

/*Remove "Register" Button on "Register Now" tab*/

.section-389354 .element-1261286 .atom-main {
  display: none; }


